Subject: Re: [PATCH] howto: Use all-space indentation in ASCII art

From: Dirk Wallenstein <[email-masked]>
Date: Tue, 16 Jul 2013 20:38:12 +0200

On Tue, Jul 16, 2013 at 11:26:27AM -0700, Jonathan Nieder wrote:
> Dirk Wallenstein wrote:
> 
> > Those text files are installed as documentation (at least on my distribution).
> 
> That's probably a distribution bug (or a git makefile bug, depending
> on how you look at it).  It would be better to ship the HTML
> documentation, converted to text, instead of keeping the version with
> markup including occasional random \ signs, linkgit:, ``, etc.
They are also installed if I only use Git's makefile.
> 
> What distribution do you use?  (As maintainer of packaging for a Linux
> distro, I know at least one that is guilty of this.)

Ubuntu.
As an aside, I had to run manual creation as root.  Otherwise it did hang
(XMLTO).  Is that an Ubuntu bug?  Sorry, just because you seem to know
about this.

-- 
Cheers,
  Dirk